View Issue Details

IDProjectCategoryView StatusLast Update
0001955Part[FreeCAD] Featurepublic2017-10-01 23:09
Reporternormandc Assigned Towmayer  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformUbuntuOSOS Version
Product Version[FreeCAD] 0.15 
Target Version[FreeCAD] 0.17Fixed in Version[FreeCAD] 0.17 
Summary0001955: Part Section not available in the Part menu
DescriptionThe "Make section of two shapes" tool in the Part workbench is not listed in the Part menu. See attached screen capture.
Additional InformationOS: Ubuntu 14.04.1 LTS
Word size of OS: 64-bit
Word size of FreeCAD: 64-bit
Version: 0.15.4537 (Git)
Branch: master
Hash: 79173e37cd0886e197129bf06bfbee01890480b3
Python version: 2.7.6
Qt version: 4.8.6
Coin version: 4.0.0a
TagsPart
FreeCAD Information

Activities

normandc

2015-02-08 22:20

manager  

FC_Part_Section.png (Attachment missing)

Kunda1

2017-03-02 19:20

administrator   ~0008523

@normandc is this still the case for 0.17?

Kunda1

2017-06-28 14:16

administrator   ~0009574

@normandc ping

normandc

2017-07-01 05:49

manager   ~0009627

Why do you ask me when you just could have launched FreeCAD and found out by yourself? Sometimes I wonder if you actually use the software.

Yes, it is still the case in 0.17.

wmayer

2017-10-01 23:09

administrator   ~0010235

https://github.com/FreeCAD/FreeCAD/commit/67bcee40cb2b5e34c3ec5db449ea739bf72192d4

Issue History

Date Modified Username Field Change
2015-02-08 22:20 normandc New Issue
2015-02-08 22:20 normandc File Added: FC_Part_Section.png
2017-03-02 19:20 Kunda1 Status new => feedback
2017-03-02 19:20 Kunda1 Note Added: 0008523
2017-05-01 23:04 Kunda1 Tag Attached: Part
2017-05-10 19:57 Kunda1 Project FreeCAD => Part
2017-06-28 14:16 Kunda1 Note Added: 0009574
2017-07-01 05:49 normandc Note Added: 0009627
2017-07-01 05:49 normandc Status feedback => new
2017-09-25 07:30 wmayer Target Version => 0.17
2017-10-01 23:09 wmayer Assigned To => wmayer
2017-10-01 23:09 wmayer Status new => closed
2017-10-01 23:09 wmayer Resolution open => fixed
2017-10-01 23:09 wmayer Fixed in Version => 0.17
2017-10-01 23:09 wmayer Note Added: 0010235